Bug 2794 - irssi has its own submenu
: irssi has its own submenu
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/irssi)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-31 11:44 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-31 11:44:45
irssi sits in \"IRC\" submenu by its own, and the rest of clients is
in \"Chat\".
---

---
------- Comment #1 From 2003-08-12 13:38:03 -------
fixed (irssi-0.8.6-alt4)
------- Comment #2 From 2003-08-12 13:38:03 -------
fixed (irssi-0.8.6-alt4)